@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@500;700;900&display=swap");
body {
  font-family: "Noto Sans TC", sans-serif;
}

.title.light {
  color: #fff;
}
.title.dark {
  color: #00C7B1;
}
.title {
  font-weight: 900;
  font-size: 2rem;
}

.mobile {
  display: none;
}

.web {
  display: inline-block;
}

.cf-banner-wrapper {
  width: 100%;
  min-height: 60.7287449393vw;
  background: #fff url("/imgs/home/crowdfunding/cover-web.jpg") no-repeat;
  background-size: contain;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 50.6072874494vw;
}
.cf-banner-wrapper .banner-main {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.cf-banner-wrapper .banner-main .banner-title {
  letter-spacing: -0.04em;
  font-size: 5.0607287449vw;
  font-weight: 900;
  color: #FFFFFF;
  line-height: 1.2;
  -webkit-text-fill-color: #FFFFFF;
  -webkit-text-stroke-width: 7px;
  -webkit-text-stroke-color: #344B5D;
  paint-order: stroke fill;
}
@supports not (-webkit-text-stroke: 7px #344B5D) {
  .cf-banner-wrapper .banner-main .banner-title {
    text-shadow: -4px -4px 0 #344B5D, 4px -4px 0 #344B5D, -4px 4px 0 #344B5D, 4px 4px 0 #344B5D, -4px 0 0 #344B5D, 4px 0 0 #344B5D, 0 -4px 0 #344B5D, 0 4px 0 #344B5D;
  }
}
.cf-banner-wrapper .banner-main .banner-sub-title {
  font-size: 1.8218623482vw;
  font-weight: 700;
  color: #344B5D;
  background: #FFD100;
  border-radius: 15px;
  padding: 2px 10px;
  margin-right: 30px;
  margin-top: 15px;
}

.cf-troubles-wrapper .troubles-wrap {
  max-width: 1300px;
  margin: 5px auto 0;
  padding: 50px 16px 50px;
}
.cf-troubles-wrapper .troubles-wrap .troubles-list {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cf-troubles-wrapper .troubles-wrap .troubles-list .item {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 24%;
  box-shadow: 0px 0px 5px rgba(161, 161, 161, 0.5);
  border-radius: 32px;
  padding: 50px 10px;
}
.cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
}
.cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-img img {
  box-shadow: 0px 0px 5px rgba(165, 165, 165, 0.5019607843);
  background-color: #F7F7F7;
  border-radius: 50%;
  max-width: 100%;
  max-height: 100%;
}
.cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-name {
  font-size: 26px;
  padding: 50px 0px 30px;
  text-align: center;
}

.cf-features-wrapper .cf-features-wrap {
  max-width: 1010px;
  margin: 5px auto 0;
  padding: 50px 16px 50px;
}
.cf-features-wrapper .cf-features-wrap .features-list {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cf-features-wrapper .cf-features-wrap .features-list .item {
  width: 32%;
  height: 320px;
  display: flex;
  align-items: center;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner {
  border-radius: 30px;
  border: 3px solid #FFD100;
  background: #fff;
  height: 80%;
  width: 100%;
  padding: 5px 10px;
  transition: height 0.5s;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-img {
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -20px;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-img img {
  max-width: 100%;
  max-height: 100%;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-name {
  font-size: 18px;
  line-height: 1.2;
  color: #000;
  font-weight: bold;
  text-align: center;
  margin-top: -20px;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-desc {
  font-size: 15px;
  color: #444;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.3s;
  text-align: center;
  line-height: 1.3;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur {
  box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.18);
  height: 100%;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover .item-img, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur .item-img {
  height: 140px;
  margin-top: 0;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover .item-name, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 16px;
}
.cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover .item-desc, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur .item-desc {
  height: auto;
  margin-top: 4px;
  opacity: 1;
}

.cf-hiw-wrapper {
  background: #00C3AD;
}
.cf-hiw-wrapper .hiw-wrap {
  max-width: 720px;
  margin: 0 auto;
  padding: 50px 0 100px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list {
  margin-top: 100px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item {
  display: flex;
  justify-content: center;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-no {
  position: relative;
  display: flex;
  flex-direction: column;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-no .no {
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 30px;
  font-weight: bold;
  color: #344B5D;
  background: #FFD102;
  border-radius: 99em;
  text-align: center;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-no:after {
  content: "";
  width: 3px;
  display: block;
  background: #FFFFFF;
  flex: 1;
  margin: 0px 0 0px 30px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-name {
  font-size: 24px;
  color: #344B5D;
  font-weight: bold;
  padding-top: 5px;
  padding-left: 10px;
  min-width: 150px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-bottom: 150px;
  margin-top: -60px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-checklist {
  margin-left: 50px;
  padding: 18px;
  font-size: 20px;
  font-weight: 500;
  color: #344B5D;
  background: #FFFFFF;
  border: 4px solid #FFFFFF;
  border-radius: 25px;
  opacity: 0.73;
  width: 250px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-checklist .points:before {
  content: "";
  padding: 5px 50px 5px 0px;
  background: url("/imgs/home/crowdfunding/tick.png") no-repeat 80% center;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-img {
  margin-bottom: -100px;
  margin-left: -70px;
  z-index: 1;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-img img {
  height: 250px;
}
.cf-hiw-wrapper .hiw-wrap .hiw-list .item:last-child .item-no:after {
  display: none;
}

@media screen and (max-width: 768px) {
  .mobile {
    display: inline-block;
  }
  .web {
    display: none;
  }
  .title.mobile-light {
    color: #fff;
  }
  .title.mobile-dark {
    color: #00C7B1;
  }
  .title {
    font-size: 1.2rem;
  }
  .cf-banner-wrapper {
    margin-top: 56px;
    min-height: 122.7378190255vw;
    background: #fff url("/imgs/home/crowdfunding/cover-phone.jpg") no-repeat;
    background-size: contain;
    justify-content: center;
    align-items: start;
    padding-top: 23.2018561485vw;
    padding-left: 0px;
  }
  .cf-banner-wrapper .banner-main {
    align-items: center;
  }
  .cf-banner-wrapper .banner-main .banner-title {
    font-size: 10.4408352668vw;
    -webkit-text-stroke: 3px #344B5D;
  }
  .cf-banner-wrapper .banner-main .banner-sub-title {
    font-size: 3.9443155452vw;
    border-radius: 7px;
    margin-right: 0px;
    margin-top: 10px;
  }
  .cf-troubles-wrapper .troubles-wrap {
    width: 80%;
    padding: 30px 16px 50px;
  }
  .cf-troubles-wrapper .troubles-wrap .troubles-list {
    margin: 40px auto 0;
  }
  .cf-troubles-wrapper .troubles-wrap .troubles-list .item {
    width: 100%;
    box-shadow: 0px 0px 5px rgba(165, 165, 165, 0.5);
    border-radius: 10px;
    padding: 25px 20px;
    margin-bottom: 20px;
    flex-direction: row;
  }
  .cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30%;
  }
  .cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-img img {
    box-shadow: 0px 0px 5px rgba(165, 165, 165, 0.5019607843);
    background-color: #F7F7F7;
    border-radius: 50%;
    max-width: 100%;
    max-height: 100%;
  }
  .cf-troubles-wrapper .troubles-wrap .troubles-list .item .item-name {
    font-size: 16px;
    padding: 30px 0px 30px 30px;
    text-align: left;
  }
  .cf-features-wrapper {
    background: #20C7B1;
  }
  .cf-features-wrapper .cf-features-wrap {
    padding: 40px 50px 50px;
  }
  .cf-features-wrapper .cf-features-wrap .features-list {
    margin: 40px auto 0;
    flex-direction: column;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item {
    height: auto;
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner {
    box-shadow: none;
    border-radius: 30px;
    border: 3px solid #FFD100;
    padding: 5px 15px;
    height: auto;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-img {
    height: 150px;
    margin-top: -20px;
    margin-bottom: -20px;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-name {
    margin-top: 4px;
    font-size: 16px;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner .item-desc {
    font-size: 14px;
    text-align: left;
    margin-top: 4px;
    padding: 4px 30px 14px;
    height: auto;
    opacity: 1;
    line-height: 1.3;
    min-height: 145px;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur {
    box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.18);
    height: auto;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover .item-img, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur .item-img {
    height: 150px;
    margin-top: -20px;
    margin-bottom: -20px;
  }
  .cf-features-wrapper .cf-features-wrap .features-list .item .inner:hover .item-name, .cf-features-wrapper .cf-features-wrap .features-list .item .inner.cur .item-name {
    margin-top: 4px;
    margin-bottom: 0;
    font-size: 16px;
  }
  .cf-hiw-wrapper {
    background: #fff;
  }
  .cf-hiw-wrapper .hiw-wrap {
    padding: 40px 16px 50px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list {
    margin: 40px auto 0;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-no .no {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 17px;
    color: #344B5D;
    background: #FFD102;
    border-radius: 99em;
    text-align: center;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-no:after {
    background: #344B5D;
    margin: 0px 0 0px 16px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-name {
    font-size: 13px;
    color: #344B5D;
    padding-top: 6px;
    padding-left: 10px;
    min-width: 90px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-bottom: 80px;
    margin-top: -20px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-checklist {
    margin-left: 10px;
    padding: 5px;
    font-size: 8px;
    border: 1px solid #00C7B1;
    border-radius: 8px;
    width: auto;
    min-width: 100px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-checklist .points:before {
    content: "";
    padding: 5px 20px 5px 0px;
    background: url("/imgs/home/crowdfunding/tick.png") no-repeat 80% center;
    background-size: 10px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-img {
    margin-bottom: -40px;
    margin-left: -30px;
  }
  .cf-hiw-wrapper .hiw-wrap .hiw-list .item .item-detail .item-img img {
    height: 100px;
  }
}
.for-title {
  text-align: center;
}
.for-title .home-title {
  position: relative;
  display: inline-block;
}
.for-title .home-title h2 {
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 0;
  color: #324a5e;
  position: relative;
}
.for-title .home-title:before {
  content: "";
  display: block;
  width: 110%;
  height: 70%;
  position: absolute;
  left: -5%;
  top: 13px;
  background: rgba(0, 196, 179, 0.2);
}

.shopify-waaship-wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #F8F9FA;
}
.shopify-waaship-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
  padding-bottom: 60px;
}
.shopify-waaship-wrapper .service-wrapper {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  padding-top: 50px;
}
.shopify-waaship-wrapper .service-wrapper .service-card {
  margin: 4px;
  background-color: white;
  border: 1px solid #CDCDCD;
  border-radius: 5px;
  padding: 60px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.shopify-waaship-wrapper .service-wrapper .service-card .icon {
  margin: 30px;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content {
  text-align: center;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .service-title {
  color: #324A5E;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.04em;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .service-title .underline {
  border-bottom: 3px solid #F8D340;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .arrow {
  padding: 30px 10px 50px 10px;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .logo {
  width: 250px;
  padding: 5px 20px 20px;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .button-wrapper {
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .button-wrapper:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .button-wrapper .btn-go-contact {
  padding: 12px 70px;
  background: #F8D340;
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 2px;
  color: #444444;
}
.shopify-waaship-wrapper .service-wrapper .service-card .content .button-wrapper .btn-go-contact:hover {
  background: #d3b022;
  color: #fff;
  cursor: pointer;
}
.shopify-waaship-wrapper .service-wrapper .service-card:hover {
  margin: 0px;
  border: 5px solid #43D1C5;
}
